# Configuration file
_Make sure there is no leading or trailing whitespaces!_

- target folder
- address of gdrive file containing uhub locations and macs
- mqtt ip
- mqtt port
- mqtt user
- mqtt pwd
- mqtt topic
- mqtt timestep (legacy  purposes)